org.eclipse.microprofile.openapi.annotations.media

## Class Schema.False

- java.lang.Object
- - org.eclipse.microprofile.openapi.annotations.media.Schema.False

Enclosing class:
  Schema

    public static final class Schema.False
    extends Object

Marker class for use in `additionalProperties` to indicate that the corresponding schema's `additionalPropertiesBoolean` value is to be set to boolean `false`. The value `false` declares that no property in addition to those defined by the `properties` attribute of the same schema is valid.

Since:
  3.1

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`